from random import *

def Rang():
    a=randint(0,17)
    x=1
    while a!=0:
        a=randint(0,17)
        x=x+1
    return x

def Moyenne(n):
    somme=0
    for k in range(n):
        somme=somme+Rang()
    m=somme/n
    return m

